/* ==============================
   Highlight
================================ */

.usia-highlight{

    margin-top:auto;

    padding-top:18px;

    border-top:1px solid #ececec;

    text-align:center;

}

.usia-highlight small{

    display:block;

    color:#777;

    font-size:14px;

    margin-bottom:8px;

}

.usia-highlight h5{

    margin:0;

    font-size:22px;

    font-weight:700;

    color:#8b5a00;

}

.usia-highlight span{

    display:block;

    margin-top:6px;

    font-size:16px;

    color:#555;

    font-weight:600;

}